@charset "utf-8";
/* CSS Document */



		

/*------------Links---------------*/


a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	text-decoration: none;
	color: #ededff;	
	background:#0000006a;
	border: 4px solid #000;
	border-radius: 20px;	
	padding: 14px;
	z-index:2;
}

a:visited {
	color:#ededff;
	text-decoration: none;
	border: 4px solid #000;
	border-radius: 20px;
	
	}

a:hover {
	
	background:#000;
	opacity:1;
	
}

a:active {
	font-size: 1.3em;
	color:#ededff;
	text-decoration: none;
	
	}
	
	
	
		
		




